Debian Bug report logs - #388520
ITA: tkcon -- Enhanced interactive console for developing in Tcl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: wohnivec <wohnivec@dix.cz>

Date: Wed, 20 Sep 2006 22:33:41 UTC

Owned by: Sergei Golovan <sgolovan@nes.ru>

Severity: normal

Merged with 383658

Fixed in version tkcon/1:2.4-3

Done: Sergei Golovan <sgolovan@nes.ru>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388520; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to wohnivec <wohnivec@dix.cz>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: wohnivec <wohnivec@dix.cz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: tkcon
Date: Thu, 21 Sep 2006 00:19:38 +0200
Package: wnpp
Severity: normal


Hi,

I using this package for development. 
I'll be glad to be in Etch actual version.

Wo.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i586)
Kernel: Linux 2.6.17.13-forest-1
Locale: LANG=cs_CZ, LC_CTYPE=cs_CZ (charmap=ISO-8859-2)



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 383658 388520. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388520; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #16 received at 388520@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: wohnivec <wohnivec@dix.cz>
Cc: 383658@bugs.debian.org, 388520@bugs.debian.org
Subject: Re: Bug#388520: RFA: tkcon
Date: Mon, 30 Oct 2006 07:42:08 +0100
wohnivec <wohnivec@dix.cz> writes:

> I using this package for development. 
> I'll be glad to be in Etch actual version.

You mean you'd like to adopt tkcon?  If so, please follow the
instructions at <http://www.debian.org/devel/wnpp/index.html#howto-o>.

Thanks,

Matej



Changed Bug title. Request was from "^(w)^" <wohnivec@dix.cz> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as wohnivec@dix.cz. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from wohnivec@dix.cz to wohnivec@dix.cz. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#388520; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #27 received at 388520-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "^(w)^" <wohnivec@dix.cz>
Cc: 383658-quiet@bugs.debian.org, 388520-quiet@bugs.debian.org
Subject: Re: none
Date: Tue, 26 Dec 2006 21:41:03 +0100
On Fri, Nov 03, 2006 at 00:32:06 +0100, ^(w)^ wrote:
> retitle 383658 ITA: tkcon -- Enhanced interactive console for developing in Tcl

Do you still intend to adopt tkcon?  (This is just a ping, I'm not
interested in adopting it myself.  Also, despite the name, I don't
speak Czech, so please reply in English. ;-)

Thanks,

Matej



Owner changed from wohnivec@dix.cz to Sergei Golovan <sgolovan@nes.ru>. Request was from "Sergei Golovan" <sgolovan@nes.ru> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:12:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:37:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.